@charset "UTF-8";
/* CSS Document */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #000;
	-webkit-text-size-adjust: none;
	background-color: #EEE;
}
#upper_line {
	height: 10px;
	width: 100%;
	background-color: #7C4A0F;
	text-align: center;
}
#clear {
	clear: both;
}
#clear20 {
	clear: both;
	height: 20px;
}
#clear30 {
	clear: both;
	height: 30px;
}
#header {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-bottom: 20px;
}
#header_logo {
	float: right;
	margin-top: 20px;
}
.header_h1 {
	float: left;
	margin-top: 30px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	background-color: #FFF;
}
#wrapper {
	width: 540px;
	margin-right: auto;
	margin-left: auto;
}
#main {
}
#footer {
	padding-bottom: 20px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
#footer_border {
	background-image: url(../images/border_round_midget.gif);
	background-repeat: no-repeat;
	height: 10px;
}
address {
	letter-spacing: 0.1em;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 10px;
	color: #888;
	text-align: center;
}
#pagetop {
	padding-top: 8px;
	padding-bottom: 10px;
	color: #888;
	text-align: right;
	font-size: 9px;
	letter-spacing: 0.1em;
	line-height: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
#close {
	text-align: center;
	padding-bottom: 15px;
}
#pagetop a {
	color: #888;
	text-decoration: none;
}
#pagetop a:hover {
	color: #F7931E;
}
#regular_shoulder {
}
.regular_shoulder_10 {
	padding-bottom: 10px;
}
#midget_interior {
}
.midget_interior_10 {
	padding-bottom: 10px;
	padding-right: 30px;
	padding-left: 30px;
}
.midget_interior_20 {
	padding-bottom: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
.regular_brown_h2 {
	font-size: 18px;
	line-height: 22px;
	color: #7F4A0F;
	padding-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
}
.regular_brown_h2_easy {
	font-size: 14px;
	line-height: 22px;
	color: #7F4A0F;
	padding-bottom: 10px;
	font-weight: normal;
}
.regular_brown_normal {
	font-size: 12px;
	color: #7F4A0F;
	font-weight: normal;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.regular_beige_h2 {
	font-size: 14px;
	line-height: 22px;
	color: #DEA869;
	padding-bottom: 10px;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
}
.regular_beige_color {
	color: #DEA869;
}
.regular_h3 {
	font-size: 12px;
	line-height: 20px;
	color: #444;
	font-weight: normal;
}
.regular_h3_under {
	font-size: 12px;
	line-height: 20px;
	color: #444;
	font-weight: normal;
	padding-bottom: 20px;
}
.regular_small {
	font-size: 10px;
	font-weight: normal;
	color: #444;
}
#midget_char {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.midget_char_h3 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #444;
}
.midget_char_h3 p {
	color: #444;
	padding-left: 12px;
}
.midget_dash_double {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AAA;
}
.midget_dash {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
}
#access_map {
}
.access_image_number {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.access_image_mail {
	margin-top: 10px;
}
#news_onepack {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
}
#news_right {
	float: right;
	width: 400px;
}
.news_h2 {
	font-size: 14px;
	line-height: 20px;
	float: right;
	width: 400px;
	color: #DEA869;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
	padding-bottom: 5px;
}
.news_h2 a {
	text-decoration: none;
	color: #7F4A0F;
}
.news_h2 a:hover {
	color: #F7931E;
	text-decoration: none;
}
.news_h2 strong {
	color: #DEA869;
}
.news_h2 br {
	color: #DEA869;
}
.news_h2 p {
	color: #DEA869;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
}
.news_h2 b {
	color: #DEA869;
}
.news_h2 em {
	color: #DEA869;
}
.news_h3 {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	float: right;
	width: 400px;
	color: #444;
}
.news_h3 a {
	text-decoration: none;
	color: #000;
}
.news_h3 a:hover {
	color: #F7931E;
	text-decoration: none;
}
.news_h3 strong {
	color: #444;
}
.news_h3 br {
	color: #444;
}
.news_h3 p {
	color: #444;
}
.news_h3 b {
	color: #444;
}
.news_h3 em {
	color: #444;
}
.news_h4 {
	font-size: 12px;
	line-height: 18px;
	float: left;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888;
	letter-spacing: 0.1em;
}
#news_line {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AAA;
}
#partner {
	padding-bottom: 30px;
}
#partner_left {
	float: left;
	width: 360px;
}
#partner_right {
	float: right;
	width: 100px;
}
#privacy {
	padding-bottom: 20px;
}
#privacy_shoulder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F7931E;
}
.privacy_shoulder_h3 {
	float: right;
	font-size: 14px;
	color: #F7931E;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "Arial Black", Helvetica;
	width: 450px;
	padding-top: 12px;
	line-height: 14px;
}
.privacy_shoulder_h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	float: left;
	color: #F7931E;
	line-height: 36px;
}
#privacy_char {
	padding-top: 10px;
}
.privacy_char_h4 {
	font-size: 12px;
	color: #444;
	font-weight: normal;
	line-height: 18px;
	padding-left: 30px;
}
.privacy_char_h4_list {
	font-size: 12px;
	color: #444;
	font-weight: normal;
	line-height: 16px;
	padding-top: 5px;
}
.privacy_char_h4_list p {
	color: #444;
	padding-left: 32px;
}
#privacy_char_onepack {
}
.privacy_char_onepack_under {
	padding-bottom: 25px;
}
